Mailinglist Archive: opensuse-updates (175 mails)

< Previous Next >
openSUSE-RU-2020:0419-1: moderate: Recommended update for subnetcalc
openSUSE Recommended Update: Recommended update for subnetcalc
______________________________________________________________________________

Announcement ID: openSUSE-RU-2020:0419-1
Rating: moderate
References: #1156201
Affected Products:
openSUSE Leap 15.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for subnetcalc fixes the following issues:

Remove the dependency on deprecated GeoIP-devel, fixes boo#1156201

Update to version 2.4.14.


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2020-419=1



Package List:

- openSUSE Leap 15.1 (x86_64):

subnetcalc-2.4.14-lp151.3.3.1
subnetcalc-debuginfo-2.4.14-lp151.3.3.1
subnetcalc-debugsource-2.4.14-lp151.3.3.1


References:

https://bugzilla.suse.com/1156201


< Previous Next >
This Thread
  • No further messages